Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
(Created page with "@media only screen and (max-width: 500px) { #left { width: 100%; background-color: purple; } }")
 
imported>Felix
Line 4: Line 4:
 
         background-color: purple;
 
         background-color: purple;
 
     }
 
     }
 +
}
 +
#left {
 +
    background-color: red;
 
}
 
}

Revision as of 22:11, 12 September 2016

@media only screen and (max-width: 500px) {
    #left {
        width: 100%;
        background-color: purple;
    }
}
#left {
    background-color: red;
}